/***************************************
 * TITLE: Prosimii Screen Stylesheet   *
 * URI  : prosimii/prosimii-screen.css *
 * MODIF: 2004-Apr-28 21:43 +0800      *
 ***************************************/


/* ##### Common Styles ##### */

body {
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  color: #21404d;
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 9pt;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(61,92,122);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

a {
  color: #406c58; /*#42652a*/;
  background-color: transparent;
  text-decoration: underline;
  margin: 0;
  padding: 0 1px 2px 1px;
}

a.anchor {
  display: block;
  height: 110px;
  margin-top: -110px;
  visibility: hidden;
}

a:hover {
  color: #63874b;
  text-decoration: none;
}

ol {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

ul {
  list-style-type: disc;
  margin: 0em 0 1.5em 0;
  padding: 0;
}

.paddedlist {
  /*margin: 0em 0 1.5em 0;*/
  margin-top: -10px;
  padding-left: 10px;
}

dl {
  margin: 1em 0 0.5em 0;
  padding: 0;
}

ul li {
  line-height: 1.5em;
  margin: 1.25ex 0 0 1.5em;
  padding: 0;
}

.smalldistance {
  line-height: 1.5em;
  margin: 0.5ex 0 0 1.5em;
  padding: 0;
}

ol li {
  line-height: 1.5em;
  margin: 1.25ex 0 0 2em;
  padding: 0;
}

.smalldistance {
  line-height: 1.5em;
  margin: 0.5ex 0 0 1.5em;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 1ex 0;
}

dd {
  line-height: 1.75em;
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}

hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
    height: 1px;
}

h2.extendable {
	cursor: pointer;
}

h2.extendable::before{
	content: "+ ";
}

li.extendable {
	cursor: pointer;
}

li.extendable::after{
	content: " +";
}

.boxed {
  border: 1px solid gray ;
  padding: 5px;
  margin: 5px;
}


.doNotDisplay {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

.superHeader {
  color: rgb(130,128,154);
  background-color: rgb(33,50,66);
  text-align: right;
  margin: 0;
  padding: 0.5ex 10px;
  margin-left: 300px;
}

.superHeader span {
  color: rgb(195,196,210);
  background-color: transparent;
  font-weight: bold;
  text-transform: uppercase;
}

.superHeader a {
  color: rgb(195,196,210);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0 0.25ex 0 0;
}

.superHeader a:hover {
  color: rgb(193,102,90);
  background-color: transparent;
  text-decoration: none;
}

.midHeader {
  height: 50px;
  color: black;
  background-color: #CEEBDE; /*#7bcaa6;*/ /*#afd794;*/
  margin: 0;
  padding: 0;
  margin-left: 300px;
}

#header {
  overflow: hidden;
  /*position: fixed;*/ /*WHEN REACTIVATING THIS, ACTIVATE 75px in #main again*/
  z-index: 1;
  width: 100%;
  height: 75px;
}

.headerTitle {
  color: #406c58; /*#21404d;*/ /*#63874b;*/
  font-size: 300%;
  margin: 0;
  padding-top: 5px;
  padding-left: 10px;
}

.headerSubTitle {
  font-size: 151%;
  font-weight: normal;
  font-style: italic;
  margin: 0 0 1ex 0;
  padding: 0;
}

.headerLinks {
  text-align: right;
  margin: 0;
  padding: 0 0 2ex 0;
  position: absolute;
  right: 1.5em;
  top: 3.5em;
}

.headerLinks a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0 0 0.5ex 0;
  display: block;
}

.headerLinks a:hover {
  color: rgb(195,196,210);
  background-color: transparent;
  text-decoration: underline;
}

.subHeader {
  height: 20px;
  color: #406c58; /*#21404d;*/ /*white;*/
  background-color: #7bcaa6; /*#CEEBDE;*/ /*#63874b;*/
  margin: 0;
  padding: 0.5ex 10px;
  margin-left: 300px;
}

.subHeader a, .subHeader .highlight {
  color: #406c58; /*#21404d;* /*white;*/;
  background-color: transparent;
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
  margin: 0;
  padding: 0 0.25ex 0 0;
}

.subHeader a:hover, .subHeader .highlight {
  color: rgb(33, 64, 77); /*rgb(255,204,0);*/
  background-color: transparent;
  text-decoration: none;
}

/* ##### Main ##### */

#main {
  padding: 10px 10px 10px 10px;
  margin-left: 303px;
  /*padding-top: 75px; */ /*REACTIVATE IF HEADER IS FIXED*/
  overflow: auto;
}

h1 {
  color: #406c58; /*#21404d;*//*#63874b;*/
  background-color: transparent;
  font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
  font-size: 200%;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 2px;
  padding-left: 0;
  padding-right: 0;
}

h2 {
  color: #406c58; /*#21404d;*/ /*#42652a;*/
  background-color: transparent;
  font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
  font-weight: bold;
  font-size: 150%;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 2px;
  padding-left: 0;
  padding-right: 0;
}

h3 {
  color: #406c58; /*#21404d;*/ /*#314c20;*/
  background-color: transparent;
  font-size: 125%;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 2px;
  padding-left: 0;
  padding-right: 0;
}

h4 {
  color: #406c58; /*#21404d; *//*#314c20;*/
  margin: 0;
  padding-top: 5px;
  padding-bottom: 2px;
  padding-left: 0;
  padding-right: 0;
}

p {
  line-height: 1.75em;
  margin: 1em 0 1.5em 0.5em;
  padding: 0;
}

.gettingstartedUserAction {
  font-style: italic;
  font-weight: bold;

  /*padding-left: 4em;*/
  padding-right: 4em;
}

.shortDashboardDescription {
  font-style: italic;

  padding-left: 4em;
  padding-right: 4em;
}

.gettingstartedUserAction:before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(graphics/mousecursor.png);
  background-size: 1em;
  margin-left: 1em;
  margin-right: 1em;
}

.gettingstartedImportantInfo {
  font-weight: bold;
  border-style: solid;
  border-color: gray;
  border-width: 1px;
  background-color: #CEEBDE; /*rgb(248, 208, 88);*/
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.newsHeading {
  color: #63874b;
  background-color: transparent;
  font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
  font-size: 145%;
  text-decoration: none;
  margin: 0;
  padding: 1ex 0 0 0;
  display: block;
}

.newsHeading:hover {
  color: white; /*#42652a;*/
}

.newsDate {
  font-style: italic;
  margin: 0 !important;
  padding: 0;
}

.newsSummary {
  margin: 1.5ex 0 2.5ex 0.75ex !important;
  padding: 0;
}

.more {
  text-align: right;
  margin: 0;
  padding: 0.5em 0;
}

.more a {
  color: rgb(61,92,122);
  background-color: transparent;
  font-size: 92%;
  text-decoration: underline;
  margin: 0;
  padding: 0.25ex 0.75ex;
}

.more a:hover {
  color: rgb(117,144,174);
  text-decoration: none;
}

.rowOfBoxes {
  clear: both;
}

.quarter, .oneThird, .half, .twoThirds, .fullWidth {
  /*margin: 1em 0;*/
  /*float: left;*/
  border-left: 1px solid rgb(204,204,204);
}

.quarter {
  width: 21%;
  padding: 0 1.9%;
}

.oneThird {
  padding: 0 20px;
  width: 300px;
  float: right;
  position: absolute;
}

.half {
  text-align: justify;
  width: 46%;
  padding: 0 1.9%;
}

.twoThirds {
  text-align: justify;
  width: 70%;
  min-width: 900px;
  float: left;
  padding-right: 50px;
}

.fullWidth {
  text-align: justify;
  width: 96%;
  padding: 0 1.2em;
  border-left: none;
}

.filler {  /* use with an empty <p> element to add padding to the end of a text box */
  border: 1px solid white;
}

.noBorderOnLeft {
  border-left: none;
}

.dividingBorderAbove {
  border-top: 1px solid rgb(204,204,204);
}

.iconscreenshot {
  vertical-align: middle;
}

.titleimage {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.screenshot {
  box-shadow: 0px 3px 20px #AAAAAA;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.screenshotLeft {
  box-shadow: 0px 3px 20px #AAAAAA;
  max-width: 100%;
  display: block;
}

.cockpit {
	max-width: 1000px;
	margin-left: 50px; /*overrides screenshot*/
}

.screenshotNoShadow {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.aroundScreenshot td {
padding-left: 10px;
}

#overviewTable td {
  text-align: center;
  padding-right: 5px;
  vertical-align: top;
}

#overviewTable img
{
	  box-shadow: 0px 3px 20px #888888;

	 -moz-box-shadow: 0px 3px 20px #888888;
	  -webkit-box-shadow: 0px 3px 20px #888888;
	 border: 0px solid #000016; /* was 1px before*/

	opacity: 0.7;
	filter: alpha(opacity=70);

}
#overviewTable img:hover
{
         /*border: 1px solid #DDDDDD;*/
		 border: 0px solid #000016; /* was 1px before*/
                  box-shadow: 0px 0px 10px #888888;

         -moz-box-shadow: 0px 0px 10px  #888888;
          -webkit-box-shadow: 0px 0px 10px #888888;

		 opacity: 1;
		filter: alpha(opacity=100);
}



/* More elegant alternatives to .noBorderOnLeft & .dividingBorderAbove
 * that don't require the creation of new classes - but which are not
 * supported by MSIE - are the following:
 *
 * .rowOfBoxes > div:first-child {
 *   border-left: none;
 * }
 *
 * .rowOfBoxes + .rowOfBoxes {
 *   border-top: 1px solid rgb(204,204,204);
 * }
 */

#logodiv {
  width: 300px;
  height: 80px;
  background-color: rgb(33, 64, 77);
  position: fixed;
}
 .logo {
  width: 95%;
 /* width: 70%;*/
  vertical-align: middle;
  padding-left: 6px;
  /*margin-left: 90px;*/

 }

 /* The side navigation menu */
/* The sidenav */
.sidenav {
  height: calc(100% - 80px);
  width: 290px;
  position: fixed;
  z-index: 1;
  top: 80px;
  left: 0;
  background-color: rgb(33, 64, 77);
  overflow-x: hidden;
  padding-top: 20px;
  padding-left: 10px;
}

/* The navigation menu links */
.sidenav a {
  padding: 2px 2px 2px 8px;
  text-decoration: none;
  color: white;/*#42652a;*/
  display: block;
  transition: 0.3s;
}

.sidenav li {
  list-style-type: none;
  margin-top: 3px;
  margin-left: 10px;
}

.sidenav ul li ul li {
  font-size: 90%;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: white; /*#63874b;*/
  background-color: rgb(35, 88, 111); /*rgb(220,220,220);*/
}

.badge
{
	font-size: .7rem !important;
	padding: 1px 10px;

	text-transform: uppercase;
	border-radius: 20px;
	background: #a1c189;
	color: #fff;
	display: inline;
	line-height: 1;
	text-align: center;
	position: relative;
}

.pro-badge
{
	background: #69a68b; /*#a1c189;*/
}

.discovery-badge
{
	background: #618273; /*#afd794;*/
}

.vmargin-badge
{
	line-height: 2;
}

.vislist_previewarea_left
{
    float: left;
     width: 250px;
}

.vislist_previewarea_right
{
  padding-left: 20px;
  overflow: hidden;
}

.uncollapselink
{
text-decoration: underline;
 cursor: pointer;
}

.after_vis_line
{
  margin-top: 30px;
  margin-bottom: 30px;
}

.vis_image_configuration
{
  width: 100%; /* rescale to fill whole width, but with limits */
  max-width: 1400px;
  min-width: 600px;
}
